GDBserver

Public Attributes | List of all members
notif_event Struct Reference

`#include "notif.h"`

## Public Attributes
char | dummy

## Detailed Description

Definition at line 26 of file notif.h.

## Member Data Documentation

## ◆ dummy

char notif_event::dummy

Definition at line 29 of file notif.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/notif.h